From: Misti<BR>
Date: 24 February 2001<P>

Harem~<BR>
  *When the Heart Smiles* kinda reminds me of "Annie's Song" by the late John Denver. Hmmm...
<HR>
From: B.K.<BR>
Date: 24 February 2001<P>

Jack; It's 11pm and I want ice cream lol, I loved 'shadow i'<BR>
<BR>
<BR>
Dark Angel; I am on to you, lol, they are all wonderful, keep em coming Darlin.<BR>
<BR>
bk
<HR>
From: Chris<BR>
Date: 24 February 2001<P>

Harem,<BR>
<BR>
Yeah...Misti's right, dude. I think John Denver would be a little upset at someone using his words like that. I know what yer gettin' at...how heart is actually singing the song & all...but there are rules against that sorta thing...I think. There is a correct way to do it...quotation marks, maybe? Besides, shouldn't poetry have something to do with originality? Just wondering...god, it sure was a shame what happened to John Denver. Misti says that's what ya get when you fly an airplane out of a box, but I dunno... <BR>
<BR>
Take care,<BR>
Chris
<HR>
From: Anonymous<BR>
Date: 24 February 2001<P>

<BR>
I guess my poem “Unrequitable” would travel better and be more appreciable if had not defied every convention of this sound-bite, fast food world that we live in.  I wrote it, however, with no other audience in mind except the growling demons in my own mind, whose satiety demanded it.  There is unfortunately no single part of it which is not central to the one great demon and the many little daily demons with which I always wrestle.  I am deeply thankful for the opportunity that this space has provided to (hopefully!) exercise these demons, at least in part.  <BR>
<BR>
A special “thank you” to BK and Ali- that belly button dancin’ angel of corporeality and that glimmer-shadow chasin’ angel of ethereality (respectively), whose responses have ministered so much balm to me.  To have touched you two (even a little) is to have communed successfully with the twin churches of my musing- the body and the spirit.<BR>
<BR>
As much as I would like to be a part of this community of condensate wordsmithing, I don’t know that I’ll be back this way very often.  “Unrequitable” is my first attempt at poetry and it took many painful years to complete (and it may not even be complete).  I can never write unless greatly moved and I am more often moved in the manner of prose.  But as Vonnegut would say: “if the accident will!”<BR>

<HR>
From: kaelan<BR>
Date: 24 February 2001<P>

Lets celebrate Merrit Malloy - I found her at [email-masked] - She is one of our finest voices  - Lets ask her to join in the conversation - it will lift us all<BR>
<BR>
Kae
<HR>
From: Ali<BR>
Date: 24 February 2001<P>

Dark Angel~ I find that I am more and more amazed by you, each time you write...<BR>
<BR>
Anonymous~ Well,I still hope that you come back and visit sometimes...And I wondered if you had ever read, "Summer Warm", it's a poem I wrote and posted in the last issue...it was inspired by the last line in your poem...Well, if you have, I was just wondering what you thought of it...Anyway, take care of your heart...<BR>
Love and wistfullness, Ali
<HR>
From: Chris<BR>
Date: 24 February 2001<P>

Ronald--<BR>
<BR>
Welcome! Some good stuff there. Your gal must be somethin' else. Mardi Gras is in full swing here, too. What month is it, anyway? All I know is it's 75 out there now. The weather is one consolation here, anyway. My friends back in New York are freezin' their asses off. I feel for 'em. Really. But hey, someone's gotta be livin' in the subtropics.
<HR>
From: HAREM<BR>
Date: 24 February 2001<P>

To Brandy,<BR>
 thank you so much for your comment about Painting the Sky..... You felt like you were there, and so do I when I write... I feel and see and smell and taste and hear everything I write... Thanks again....<BR>
<BR>
To Chris and Misty,<BR>
 Sorry about the John Denver Song, I got a little carried away last night. Was having a delicious night with a friend, and we decided to submit an old poem that I had written to him several months ago.  He warned me not to add the John Denver song, but since we had been singing it to each other last night.... thought it would be fun... I should have taken his advice.... Apologies to John Denver, and the the entire love blender friends.....<BR>

<HR>
From: Ali<BR>
Date: 24 February 2001<P>

Harem~ I loved 'Nectar of Illusion'...your writing is very amazing...<BR>
Love and Light, Ali
<HR>
From: B.K.<BR>
Date: 24 February 2001<P>

Anonymous: When you find your mind in rhyme, just think of us,..LOL You know, you can post short poems too, they don't have to be epics..LOL  But thanks for being so nice, and come back and post for us on days when you wanna play hooky.<BR>
<BR>
bk
<HR>